{
  "verseBefore": "Vơ e muuyq Kơy dơơp vlôh gnuun ji xưh xadrah. Kadraq ji Kơy ik wơơt baalq ji păk kaxêêt. Măn oh ay ji kơyq, 'wơơy khơl xưh xadrah manih măn jeq xak?\n\\ts\\*\n\\p",
  "verseAfter": "Vơ e muuyq Kơy dơơp vlôh gnuun ji xưh xadrah. Kadraq ji Kơy ik wơơt baalq ji păk kaxêêt. Măn oh ay ji kơyq, 'wơơy khơl xưh xadrah manih măn gah gih xak?\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-05-05T06:56:33.462Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
